This project contains 1 outdated main dependency.

Crate ark-serialize

Dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 ark-std^0.3.00.3.0up to date
 digest^0.100.10.1up to date

Dev dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 sha2^0.100.10.1up to date
 sha3^0.100.10.0up to date
 blake2^0.100.10.2up to date

Crate ark-serialize-derive

Dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 proc-macro2^1.01.0.36up to date
 syn^1.01.0.85up to date
 quote^1.01.0.14up to date

Crate ark-ff-macros

Dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 quote^1.0.01.0.14up to date
 syn^1.0.01.0.85up to date
 num-bigint^0.40.4.3up to date
 num-traits^0.20.2.14up to date

Crate ark-ff-asm

Dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 quote^1.0.01.0.14up to date
 syn^1.0.01.0.85up to date

Crate ark-ff

Dependencies

(7 total, all up-to-date)

CrateRequiredLatestStatus
 ark-std^0.3.00.3.0up to date
 derivative^22.2.0up to date
 num-traits^0.20.2.14up to date
 paste^1.01.0.6up to date
 rayon^11.5.1up to date
 zeroize^11.5.0up to date
 num-bigint^0.40.4.3up to date

Build dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 rustc_version^0.40.4.0up to date

Crate ark-ec

Dependencies

(5 total, all up-to-date)

CrateRequiredLatestStatus
 ark-std^0.3.00.3.0up to date
 derivative^22.2.0up to date
 num-traits^0.20.2.14up to date
 rayon^11.5.1up to date
 zeroize^11.5.0up to date

Crate ark-poly

Dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 ark-std^0.3.00.3.0up to date
 rayon^11.5.1up to date
 derivative^22.2.0up to date
 hashbrown^0.11.10.12.0out of date

Crate ark-poly-benches

Dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 ark-std^0.3.00.3.0up to date
 criterion^0.3.10.3.5up to date
 rayon^11.5.1up to date

Crate ark-test-curves

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 ark-std^0.3.00.3.0up to date

Crate ark-algebra-test-templates

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 ark-std^0.3.00.3.0up to date